.loader-overlay .noaa-loader {
    top: 150px;
}

#title-data-info {
    display:         flex;
    justify-content: space-between;
    flex-wrap:       wrap;
    margin-bottom:   1em;
}

#section-title {
    margin-top: 0;
}

/* Nav Menu */
/************/
#cag-nav {
    margin-bottom: 1em;
}

#scopes {
    justify-content: flex-start;
    margin:          0 !important;
}

#scopes #home {
    flex: 0;
}

@media (max-width: 767px) {
    #scopes {
        font-size: 14px;
    }
}

.tabs > *.selected#show-home::before,
.tabs > *#show-home:hover::before {
    visibility:       hidden !important;
    background-color: transparent !important;
}

.section-menu {
    font-size:       0.8em;
    display:         flex;
    justify-content: space-between;
    align-items:     stretch;
    flex-wrap:       wrap;
    list-style:      none;
    margin:          0 !important;
    padding:         0 !important;
    border-bottom:   1px solid #dcdee0;
}

.section-menu > * {
    font-family:        "Source Sans Pro",sans-serif !important;
    flex:               1;
    display:            inline-block;
    color:              #1c1d1f;
    margin:             0 !important;
    padding:            0 !important;
    text-align:         center;
    position:           relative;
    cursor:             default;
    -webkit-transition: all 0.4s ease;
       -moz-transition: all 0.4s ease;
         -o-transition: all 0.4s ease;
            transition: all 0.4s ease;
}

.section-menu > * a {
    display:            block;
    height:             100%;
    padding:            1rem 0.25rem !important;
    color:              #1c1d1f;
    text-decoration:    none;
    font-family:        "Source Sans Pro",sans-serif;
    -webkit-transition: all 0.4s ease;
       -moz-transition: all 0.4s ease;
         -o-transition: all 0.4s ease;
            transition: all 0.4s ease;
}

.section-menu > *.selected a,
.section-menu > *:focus { color: #0076d6; }

.section-menu > *:not(.selected):hover a { background-color: #dcdee0; }
/************/
/* Nav Menu */

/* Data Info */
/*************/
#data-info { font-size: 14px; }

#regional-data-info {
    display:         flex;
    flex-wrap:       wrap;
    justify-content: space-between;
}

#regional-data-info > div:first-of-type {
    flex: 1 0 59%;
}

#regional-data-info > div:last-of-type {
    flex: 1 0 40%;
}

#cities th {
    position: sticky;
    top:      0;
    z-index:  2;
}

#cities td.id,
#cities td.longbegdate,
#cities td.shortbegdate {
    text-align: right;
    white-space: nowrap;
}

#cities tr.ushcn {
    background-color: #a8f2ff;
}
#cities tr.ushcn:nth-child(2n) {
    background-color: #52daf2;
}

#cities tr.ushcn a {
    color: #0050d8;
}
#cities tr.ushcn:nth-child(2n) a {
    color: #004AC8;
}

@media (min-width: 992px) {
    #cities .state-name,
    #cities .longbegdate { display: table-cell; }
    #cities .state-abbr,
    #cities .shortbegdate { display: none; }
}

@media (max-width: 991px) {
    #cities .state-name,
    #cities .longbegdate { display: none; }
    #cities .state-abbr,
    #cities .shortbegdate { display: table-cell; }
}

@media (max-width: 575px) {
    #cities  { font-size: 0.8em; }
    #cities tr td.id {
        word-break: break-all;
    }

    #title-data-info > * {
        width:      100%;
        text-align: center;
    }
}
/*************/
/* Data Info */

/* Form */
/********/
#select-form #form-sections {
    display:         flex;
    justify-content: space-between;
}

#select-form #form-sections.with-note {
    flex-wrap: wrap-reverse;
}

#select-form #form-sections:not(.with-note) {
    flex-wrap:   wrap;
    align-items: flex-start;
}

#select-form #required {
    flex:        1 0 auto;
    line-height: 2.25em;
}

#select-form #required label {
    display: inline-block;
    width:   100px;
}

#select-form a { text-decoration: none; }

#select-form #options {
    border-radius: 5px;
}

#select-form #options *:not(p) {
    font-size: 18px !important;
}

#select-form #form-sections #required select {
    width: calc(100% - 105px);
}

@media (min-width: 992px) {
    #select-form #required {
        margin-right: 15px;
    }

    #select-form #options {
        flex: 0 1 33%;
    }

    #submit-div {
        position: relative;
    }

    #select-form:not(.global-form) #form-sections:not(.with-note) + #submit-div #submit {
        position: absolute;
        top:      -130px;
    }
}

#form-notes {
    line-height: 1.35em;
    font-size:   16px;
    font-style:  italic;
}

#form-notes p:first-of-type {
    margin-top: 0;
}

:not(#select-form) #form-notes {
    margin-bottom: 1em;
}

@media (min-width: 1200px) {
    #select-form #required {
        flex: 1 0 calc(50% - 15px);
    }

    #select-form #form-notes {
        flex: 0 1 50%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #select-form #required {
        flex: 1 0 calc(60% - 15px);
    }

    #select-form #form-notes {
        flex: 0 1 40%;
    }
}

@media (max-width: 991px) {
    #select-form #required {
        width: 100%;
    }

    #select-form #options {
        width:      100%;
        margin-top: 0.5em;
    }

    #select-form #form-notes {
        width:         100%;
        margin-bottom: 1em;
    }
}

#select-form :disabled { background-color: #dcdee0; }
/********/
/* Form */

/* Global Coordinates */
/**********************/
#coords {
    display:         flex;
    flex-wrap:       wrap;
    justify-content: space-between;
}

@media (min-width: 768px) {
    #coords > *:first-child {
        margin-right: 20px;
    }
    #coords > * {
        width: calc(50% - 10px);
    }
}

@media (max-width: 767px) {
    #coords > * {
        width: 100%;
    }
}

#coords > * {
    vertical-align: top;
}

#coords .input {
    display:     inline-block;
    width:       calc(100% - 105px);
    line-height: 1em;
    text-align:  right;
}

#coords .input input {
    width:      100%;
    text-align: right;
}
/**********************/
/* Global Coordinates */

#values-table tr th {
    position: sticky;
    top:      0;
}

#values-table tr th:not([scope=row]) {
    z-index: 2;
}

#values-table tr th[scope=row] {
    left:               0;
    z-index:            1;
    background-color:   #ffffff;
    padding:            0;
    border-right-color: transparent;
}

table#values-table tr th[scope=row] a {
    text-decoration: none;
    color:           #0076d6;
    display:         block;
    padding:         10px 15px;
    border-right:    solid 1px #8d9297;
}

table#values-table tr:nth-child(2n) th[scope=row] {
    background-color: #dcdee0;
}

table#values-table tr.even td a,
table#values-table tr:nth-child(2n) th[scope=row] a {
    color: #0050d8;
}

#values-table td:not(.location):not(.left) {
    text-align: right;
}

.references li a {
    word-break: break-all;
}

/*
.chartCanvas-menu-item { cursor: pointer; }

#prevNext { line-height: 2em; font-size: 0.8em; }
#prevNext a { font-weight: bold; }
#prev { float: left; }
#next { float: right; }
*/
